speedometer_2.8-1_all.deb


Advertisement

Description

speedometer - measure and display the rate of data across a network connection

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: speedometer
Package version: 2.8
Package release: 1
Package architecture: all
Package type: deb
Installed size: 74 B
Download size: 15.07 KB
Official Mirror: archive.ubuntu.com
Monitor network traffic or speed/progress of a file transfer. The program can be used for cases like: - how long it will take for 38 MiB transfer to finish - how quickly is another transfer going - how fast is the upstream on this ADSL line - how fast is data written to a filesystem.

Alternatives

    Download

    Binary package: speedometer_2.8-1_all.deb
    Source package: speedometer

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install speedometer deb package:
      # sudo apt-get install speedometer

    Files

    • /usr/bin/speedometer
    • /usr/share/doc/speedometer/changelog.Debian.gz
    • /usr/share/doc/speedometer/copyright
    • /usr/share/man/man1/speedometer.1.gz

    Changelog

    2011-12-09 - Jari Aalto <jari.aalto@cante.net> speedometer (2.8-1) unstable; urgency=low [Jari Aalto] * New upstream release - Linear scale (Closes: #415397). * debian/copyright - (Format): Update URL. * debian/rules - (get-changelog): Add more commentary. * debian/upstream.changelog - Update. [tony mancill] * Add python-setuptools to Build-Depends

    2011-04-21 - Jari Aalto <jari.aalto@cante.net> speedometer (2.7-1) unstable; urgency=low * New upstream release - Fix Python 2.5.4 DeprecationWarning: The popen2 module is deprecated (Closes: #583573). * debian/compat - Update to 8. * debian/control - (Build-Depends): Update to debhelper 8. - (Standards-Version): Update to 3.9.2. * debian/copyright - Update to DEP5. - (Files: *): Correct license to LGPL 2.1. * debian/*.mk - Minor updates. * debian/speedometer.1.pod - (top level): Proper starting comment. - (DESCRIPTION): Improve documentation to note that traffic must be generated (Closes: #583576). - (EXAMPLES): Adjust indentation. - (SEE ALSO): Add more programs. - (AUTHORS): Adjust wording. * debian/rules - (PKGDIR): New. - (get-changelog): New. - Cleanup rules handled by dh(1).

    2010-02-22 - Jari Aalto <jari.aalto@cante.net> speedometer (2.6-3) unstable; urgency=low * debian/control - (Depends): Update to python-urwid (>= 0.9.9.1), because (0.9.9) is not compatible (Closes: #569070). Update to debhelper 7.1 due to oveerrides in debian/rules - (Standards-Version): update to 3.8.4. * debian/rules: - (binary-indep): Remove unused commands. - (install): remove target. - (override_dh_auto_install): New target. - (.PHONY): cleanup targets.

    2009-12-19 - Jari Aalto <jari.aalto@cante.net> speedometer (2.6-2) unstable; urgency=low * Move to packaging format: 3.0 (quilt). * debian/clean - Move content from 'rules' for dh(1) to use. * debian/compat - Update to 7. * debian/control - (Build-Depends): update to debhelper 7. - (Description): convert examples to bullets. - (Depends): add ${misc:Depends} for debhelper, add version to dependency python-urwid (>= 0.9.1). - (Standards-Version): update to 3.8.3 * debian/copyright - (GPL): Use FSF URL (FSF recommendation). * debian/rules - Remove rules obsoleted by dh(1). * debian/source/format - New file. * debian/speedometer.1 - Delete file generated from *.pod source (see debian/rules::man). * debian/speedometer.manpages - Move content from 'rules' for dh(1) to use.

    2008-10-18 - Jari Aalto <jari.aalto@cante.net> speedometer (2.6-1) unstable; urgency=low * New upstream version. (Closes: #473420). * debian/changelog - Adjust indentation and layout. - Change time to ISO 8601 notation. * debian/control - (Vcs-*): New fields. - (Homepage): move to separate field. - (Standards-Version): Update to 3.8.0.

    2007-01-13 - Jari Aalto <jari.aalto@cante.net> speedometer (2.4-1) unstable; urgency=low * Initial release (Closes: #404671)

    Advertisement
    Advertisement